@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,300;1,500&display=swap");
* {
  padding: 0px;
  margin: 0px;
}

a {
  text-decoration: none !important;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

a:hover {
  color: #a80f18;
}

body {
  background: #fff;
  font-size: 1rem;
  font-family: 'Roboto', sans-serif;
}

a, h1 {
  font-family: 'Roboto', sans-serif;
}
.mrb-1{margin-bottom: 1rem;}
.mrb-2{margin-bottom: 2rem;}
.mrb-3{margin-bottom: 3rem;}
.mrt-2{margin-top: 2rem;}
.pdb-1{padding-bottom: 1rem;}
.pdb-2{padding-bottom: 2rem;}
.pdb-3{padding-bottom: 3rem;}
.full-search-panel .wrapper, .search-data {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.full-search-panel .wrapper {
  position: fixed;
  height: 0px;
  width: 0px;
  border-radius: 100%;
  background: linear-gradient(-135deg, #FEBE10, #F57F26);
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
  z-index: 999;
}

.full-search-panel .wrapper.active_bg {
  height: 4000px;
  width: 4000px;
}

.full-search-panel .search-data, .full-search-panel .search-data span,
.full-search-panel .search-data label, .full-search-panel .closesearch {
  display: none;
}

.full-search-panel .search-data {
  position: absolute;
  height: 50px;
  width: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  /* display: none; */
}

.full-search-panel .search-data input {
  height: 100%;
  width: 100%;
  background: none;
  border: none;
  outline: none;
  font-size: 22px;
  font-weight: 500;
  color: #fff;
}

.full-search-panel .search-data .line {
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  bottom: 0;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition: -webkit-transform 0.4s 0.3s linear;
  transition: -webkit-transform 0.4s 0.3s linear;
  transition: transform 0.4s 0.3s linear;
  transition: transform 0.4s 0.3s linear, -webkit-transform 0.4s 0.3s linear;
}

.full-search-panel .search-data .line.active {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.full-search-panel .search-data label {
  position: absolute;
  top: 50%;
  left: 0;
  font-size: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  pointer-events: none;
  color: rgba(255, 255, 255, 0.7);
}

.full-search-panel .search-data input:valid ~ label {
  opacity: 0;
}

.full-search-panel .search-data span {
  color: #fff;
  position: absolute;
  width: 50px;
  font-size: 25px;
  right: 0;
  top: 0;
  line-height: 45px;
  cursor: pointer;
}

.full-search-panel .closesearch {
  position: absolute;
  z-index: 9999;
  right: 25px;
  top: 25px;
  font-size: 25px;
  color: #fff;
  cursor: pointer;
}

#accordian {
  width: 100%;
}

#accordian ul ul {
  display: none;
}

#accordian li.active > ul {
  display: block;
}
#accordian1 .list-menu {
  display: none;
  position: static;
}
#accordian1 li a:not(:only-child):after {
  content: "\f107";
  font-family: fontawesome;
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 22px;
}
#accordian1 .active>a:not(:only-child):after {
  content: "\f105";
  font-family: fontawesome;
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 22px;
}
#accordian ul ul ul {
  margin-left: 15px;
  border-left: 1px dotted rgba(0, 0, 0, 0.5);
}

#accordian a:not(:only-child):after {
  content: "\f105";
  font-family: fontawesome;
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 22px;
}

#accordian .active > a:not(:only-child):after {
  content: "\f107";
}

body.add1 .mobile-services {
  display: none;
}

body.add1 .mobile-notice-panel {
  display: none;
}

.menu-level ul li a:hover {
  color: #fcbe12;
}
.admission-link ul li a {
    padding: 4px 0;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    display: block;
    font-weight: 300;
}
#accordian3 li a:not(:only-child):after {
    content: "\f107";
    font-family: fontawesome;
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 22px;
}
#accordian3 .list-menu {
    display: none;
    position: static;
}
#accordian3 .active .list-menu {
    display: block;
}
.down-link ul li a:hover {
    color: #000;
}
li.apply a:after {
    content: "";
    background: url(../images/b-arrow.svg);
    width: 7px;
    height: 18px;
    position: absolute;
    right: 13px;
    top: 15px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.menu-group-panel {
  background: #383b44;
  position: fixed;
  top: 0px;
  z-index: 9999;
  right: 0px;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

section.home-panel1.fixed .menu-group-panel {
  top: -16px;
  -webkit-transition: .2s;
  transition: .2s;
}

.add2 .menu-group-panel {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
  right: 0;
}

.sideMenu1 {
  background: #383B43;
  position: static;
  z-index: 9999;
  top: 0;
  right: 0;
  height: 100vh;
  max-width: 350px;
  width: 350px;
  padding: 30px 15px 60px 15px;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.sideMenu1.show {
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
}

.slide_brose-school h2 {
  font-size: 1.2rem;
  color: #009AD9;
  margin: 20px 30px;
  font-family: 'Roboto Slab', serif;
  border-top: 1px solid #ffffff2b;
  padding: 20px 0 0;
  font-weight: normal;
}

.slide_brose-school ul li a {
  font-size: 1rem;
}

.menu-logo2 {
  position: absolute;
  bottom: -100px;
  width: 100%;
  right: -200px;
  z-index: -1;
}

.menu-logo2 img {
  width: 100%;
}

.add2 .pro-grm a:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.add2 .pro-grm a {
  background: #383b44;
}

.pro-grm {
  position: absolute;
  top: 88px;
}

.add3 .add-miss a:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.add3 .add-miss a {
  background: #383b44;
}

.add-miss {
  position: absolute;
  top: 90px;
}

.sideMenu2 {
  background: #383B43;
  position: fixed;
  z-index: 9999;
  top: 0;
  right: 0;
  height: 100vh;
  max-width: 350px;
  width: 350px;
  padding: 30px 15px 60px 15px;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.sideMenu2.show {
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
}

.admission-helpline-slide {
  padding: 0 20px;
}

.admission-helpline-slide h2 {
  color: #fff;
  font-size: 1.2rem;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  border-bottom: 1px solid #ffffff3b;
  padding-bottom: 20px;
}

.sideMenu2 .footer-contact ul li a {
  padding: 5px 0px;
}

.admission-link ul li a {
  padding: 4px 0;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  display: block;
  font-weight: 300;
}

li.apply a {
  padding: 5px 30px 5px 20px;
  background: #FEBE10;
  display: inline-block;
  font-size: 1rem;
  color: #000;
  position: relative;
}

li.apply a:after {
  content: "";
  background: url(../images/b-arrow.svg);
  width: 7px;
  height: 18px;
  position: absolute;
  right: 13px;
  top: 15px;
  background-size: 100%;
  background-repeat: no-repeat;
}

li.d-app a {
  background: #0096A1;
  display: inline-block;
  padding: 5px 20px;
  font-size: 1rem;
}

li.ad-enquiry a {
  background: #F57F26;
  display: inline-block;
  padding: 5px 20px;
  font-size: 1rem;
}

.add3 .menu-group-panel {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
  right: 0;
}

.down-link ul li {
  display: inline-block;
}

.down-link ul li a:hover {
  color: #000;
}

.down-link ul li a {
  padding: 6px 30px  6px 20px;
}

body.add1 li#show_search {
  z-index: 0;
}

body.add1 .menu-group-panel {
  z-index: -1;
}

.img-pan1 {
  display: inline-block;
  background: #0096A1;
  padding: 20px;
  border-radius: 50%;
  vertical-align: top;
  width: 30%;
}

.images1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.images1 p {
  color: #fff;
  padding: 20px 20px 0;
  margin: 0px;
}

.img-pan2 {
  display: inline-block;
  background: #FEBE10;
  padding: 20px 13px;
  border-radius: 50%;
  vertical-align: top;
  width: 26%;
}

.images2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 20px 0;
}

.tour_link img {
  width: 100%;
}

.images2 p {
  color: #fff;
  padding: 20px 20px 0;
  margin: 0px;
}

.tour_link {
  margin-top: 41px;
  border-top: 1px solid #ffffff29;
  padding-top: 40px;
}

.add4 .life-reva a:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.add4 .life-reva a {
  background: #383b44;
}

.life-reva {
  position: absolute;
  top: 90px;
}

.add4 .menu-group-panel {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
  right: 0;
}

.sideMenu .humburger-slide {
  display: none;
}

.sideMenu.show .humburger-slide {
  display: block;
}

.content {
  width: 100%;
  padding-top: 0px;
}

.img-container {
  margin: 0px;
}

.img-container img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

section.home-panel1 {
  position: fixed;
  z-index: 9;
  padding: 0px;
  width: 100%;
}

.home-panel1 .navbar-brand img.img-fluid {
  width: 20rem;
  -webkit-transition: .2s;
  transition: .2s;
}

/* mobile-menu ----------*/
.header-wrapper {
  display: flex;
  align-items: center;
}
.mobile_manu .menu {
  position: absolute;
  z-index: 21;
  background: #FEBE10;
  float: right;
  top: 30px;
  right: 15px;
  padding: 5px 8px 12px 10px;
  transition: 0.3s;
}
.mobile_manu .menu span {
  width: 25px;
  height: 2px;
  background: #fff;
  display: inline-block;
  z-index: 999;
  position: relative;
}
.mobile_manu .menu span:before {
  content: "";
  width: 20px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 8px;
  right: 0;
}
.mobile_manu .menu span:after {
  content: "";
  width: 20px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: -8px;
  right: 0;
}
.mobile_group_manu {
  width: 220px;
  height: 100vh;
  background: #383b43f5;
  position: fixed;
  top: 0;
  right: 0;
  transition: 0.5s;
  z-index: 9999999;
  transform: translateX(300px);
}
body.add1 .mobile_group_manu{transition: 0.5s;transform: translateX(0px);}
.mobile_manu .menu.clicked {
  top: 30px;
  right: 15px;
  background: #393d41;
  z-index: 99999999;
}

.mobile_manu .menu.clicked span{background: #393d41;}
.mobile_manu .menu.clicked span:before {
  content: "";
  width: 30px;
  top: 1px;
  right: 0;
  transform: rotate(45deg);
}
.mobile_manu .menu.clicked span:after {
  content: "";
  width: 30px;
  top: 0px;
  right: 0;
  transform: rotate(321deg);
}
.mobile_manu{display: none;}
.mobile_side_group {
  padding: 100px 0px 0px 20px;
}
.mobile_side_group ul li {
  list-style: none;
}
.mobile_side_group ul li a {
  padding: 4px 10px;
  display: inline-block;
  font-size: 16px;
  color: #fff;
  position: relative;
  margin-bottom: 5px;
}
.mobile_side_group ul li a:before {
  content: "";
  width: 0%;
  height: 100%;
  background: #31353a;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.mobile_side_group ul li a:before:before{width: 100%;}
body.add1 {
  position: relative;
}
body:before {
content: "";
width: 0%;
height: 100vh;
background: #403940a6;
position: absolute;
top: 0;
right: 0;
z-index: 9;
}
body.add1:before{
width: 100%;
transition: 0.7s;
}
/* mobile-menu-end----------*/



.header-wrapper:after {
  width: 239px;
  content: "";
  background: #F2A31E;
  position: absolute;
  top: -11px;
  z-index: 9999;
  left: 0px;
  height: 11px;
}

section.home-panel1.fixed {
  background: #0096A1;
  width: 100%;
  -webkit-transition: .2s;
  transition: .2s;
}

.header-wrapper .container-fluid {
  padding: 0px;
}

section.home-panel1.fixed a.navbar-brand.u-header__navbar-brand.u-header__navbar-brand-center img {
  width: 13rem;
  -webkit-transition: .2s;
  transition: .2s;
}

section.home-panel1.fixed a.navbar-brand.u-header__navbar-brand.u-header__navbar-brand-center {
  padding: 20px 30px;
}

section.home-panel1.fixed nav.menu-panel {
  top: -17px;
  -webkit-transition: .2s;
  transition: .2s;
}

a.navbar-brand.u-header__navbar-brand.u-header__navbar-brand-center {
  padding: 30px;
  outline: 0;
}

nav.menu-panel {
  position: fixed;
  right: 0;
  z-index: 999;
  width: 100%;
  top: 0px;
}

.menu-level li a {
  color: #fff;
  font-size: 1.2rem;
  padding: 5px 29px 5px 29px;
  margin: 3px 0;
  position: relative;
  font-weight: 400;
  float: none;
  display: block;
  font-family: 'Roboto Slab', serif;
}

.menu-level li {
  list-style: none;
  margin: 3px 0;
}

.pro-grm a {
  background: #F57F26;
}

.add-miss a {
  background: #60636D;
}

.life-areva a {
  background: #009AD9;
}

.pro-grm a:after {
  background: url(../images/plus.svg) no-repeat;
  content: "";
  width: 17px;
  height: 17px;
  position: absolute;
  right: 8px;
  top: 18px;
}

body.add1 section.home-panel1.fixed {
  background: none;
}

body.add1 a.navbar-brand.u-header__navbar-brand.u-header__navbar-brand-center {
  position: fixed;
  z-index: 999999;
}

.menu-logo {
  position: absolute;
  right: -300px;
  opacity: .2;
  z-index: 9;
  top: -300px;
}

.pro-grm a {
  background: #F57F26;
  position: absolute;
  left: -170px;
  padding: 10px 40px 10px 15px;
  font-size: 1.3rem;
  color: #fff !important;
  font-family: 'Roboto Slab', serif;
  font-weight: 300;
  cursor: pointer;
}

.add-miss a {
  background: #60636D;
  position: absolute;
  left: -170px;
  padding: 10px 39px 10px 15px;
  font-size: 1.3rem;
  color: #fff !important;
  font-family: 'Roboto Slab', serif;
  font-weight: 300;
  cursor: pointer;
  top: 55px;
}

.add-miss a:after {
  background: url(../images/plus.svg) no-repeat;
  content: "";
  width: 17px;
  height: 17px;
  position: absolute;
  right: 8px;
  top: 18px;
}

.life-reva a {
  background: #009AD9;
  position: absolute;
  left: -187px;
  padding: 10px 45px 10px 15px;
  font-size: 1.3rem;
  color: #fff !important;
  font-weight: 300;
  cursor: pointer;
  top: 110px;
  font-family: 'Roboto Slab', serif;
}

.life-reva a:after {
  background: url(../images/plus.svg) no-repeat;
  content: "";
  width: 17px;
  height: 17px;
  position: absolute;
  right: 8px;
  top: 18px;
  background-position: center;
}


/*  NAV
========================================== */
.sideMenu {
  background: #383b43f5;
  position: fixed;
  z-index: 99999;
  top: 0px;
  right: 0;
  height: 100vh;
  max-width: 100%;
  width: 100%;
  padding: 0;
  overflow-y: hidden;
  opacity: 0;
  z-index: -1;
  visibility: hidden;
  overflow-x: hidden;
}

.sideMenu.show {
  opacity: 1;
  z-index: 1;
  -webkit-transition: .2s;
  transition: .2s;
  visibility: visible;
}

.sideMenu.show ul.main li {
  opacity: 1;
}

.menu.clicked span::after {
  top: 9px;
  width: 20px;
}

body.add1 .menu-level {
  z-index: -1;
}

body.add1 {
  position: fixed;
  width: 100%;
}

.banner-content {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 99;
  bottom: 160px;
  left: 0;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.banner-content h1 {
  color: #fff;
  padding: 0px 20px;
  font-size: 4.5rem;
  font-family: 'Roboto Slab', serif;
  margin: 0px;
  line-height: 1;
  font-weight: 300;
  text-align: left;
}

.banner-content p {
  background: #54a54de0;
  padding: 24px 30px;
  font-size: 1.3rem;
  color: #fff;
  min-height: 105px;
  font-family: 'Roboto Slab', serif;
  margin: 0px;
  font-weight: 500;
  line-height: 1.4;
  text-align: left;
}

.carousel-item {
  height: 100%;
  min-height: 100vh;
  background: no-repeat center center fixed;
  background-size: cover;
}

.carousel-fade1 .carousel-item {
  opacity: 0;
  -webkit-transition-duration: .6s;
          transition-duration: .6s;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.carousel-fade1 .carousel-item.active,
.carousel-fade1 .carousel-item-next.carousel-item-left,
.carousel-fade1 .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade1 .active.carousel-item-left,
.carousel-fade1 .active.carousel-item-right {
  opacity: 0;
}

.carousel-fade1 .carousel-item-next,
.carousel-fade1 .carousel-item-prev,
.carousel-fade1 .carousel-item.active,
.carousel-fade1 .active.carousel-item-left,
.carousel-fade1 .active.carousel-item-prev {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

#accordian {
  width: 100%;
}

#accordian ul ul {
  display: none;
}

#accordian li.active > ul {
  display: block;
}

#accordian ul ul ul {
  margin-left: 15px;
  border-left: 1px dotted rgba(0, 0, 0, 0.5);
}

#accordian a:not(:only-child):after {
  content: "\f105";
  font-family: fontawesome;
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 22px;
}

#accordian .active > a:not(:only-child):after {
  content: "\f107";
}

.sideMenu.show .humburger-slide.mobile-menu ul li a {
  display: block;
}

.sideMenu.show .humburger-slide.desktop-menu {
  display: block;
}

.sideMenu.show .humburger-slide.mobile-menu {
  display: none;
}

body.add1 .mobile-services {
  display: none;
}

body.add1 .mobile-notice-panel {
  display: none;
}

li.tel-icon i {
  color: #fff;
  float: left;
  margin-right: 20px;
  margin-bottom: 29px;
  font-size: 20px;
  margin-top: 13px;
  -webkit-transform: rotate(166deg);
          transform: rotate(166deg);
}

li.message-icon i {
  font-size: 20px;
  color: #fff;
  margin-right: 20px;
  display: inline-block;
  vertical-align: middle;
}


.sterco {
  color: #fff;
}

.sterco:hover {
  color: #eda33f;
}

.submit-btn a:hover {
  background: #2096a1;
  color: #fff;
}


p.font-12 {
  font-size: .75rem;
  line-height: 20px;
}

.mobile-services, .mobile-notice-panel {
  display: none;
}

section.course-list-section h1, .courselist-menu a.close-btn, section.inner-head-panel .path-3 {
  display: none;
}
/*# sourceMappingURL=style.css.map */
#accordion-quality .panel {
    border: none;
    border-radius: 3px;
    box-shadow: none;
}
#accordion-quality .panel-heading-quality {
    padding: 0;
    border: none;
    border-radius: 3px;
}
#accordion-quality .panel-title-quality a {
  display: block;
  padding: 15px 20px;
  background: #f9eeeb;
  font-weight: 500;
  color: #000;
  text-decoration: none;
  position: relative;
  transition: all .5s ease 0s;
  font-size: 16px;
}
#accordion-quality .panel-title-quality a.collapsed:before, #accordion-quality .panel-title-quality a:before {
    background: #fff;
    border: 1px solid #ddd;
    top: 22px;
}
#accordion-quality .panel-body-quality {
    border: none;
    font-size: 15px;
    color: #615f5f;
    background-color: #fff;
    line-height: 27px;
}
#accordion-quality .panel-title-quality a.collapsed:before, #accordion-quality .panel-title-quality a:before {
    font-size: 16px;
}
#accordion-quality .panel-title-quality a.collapsed:before, #accordion-quality .panel-title-quality a:before {
    background: #fff;
    border: 1px solid #ddd;
    top: 11px;
}
#accordion-quality .panel-title-quality a.collapsed:before, #accordion-quality .panel-title-quality a:before {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-weight: 900;
    color: #000;
    text-align: center;
    position: absolute;
    right: 15px;
    transform: rotate(-180deg);
    transition: all .3s ease 0s;
}
#accordion-quality .panel-title-quality a.collapsed:before {
    color: #676767;
    transform: rotate(0);
}
#accordion-quality .panel-body-quality .isiMateri-quality {
    margin-bottom: 10px;
}
.prog-offer .isiMateri-quality ul {
    margin-left: 40px;
}
.prog_wrapper.prog-offer{padding: 2rem 0 5rem;}

::marker {
    color: #f9a455;
    font-size: 20px;
}
.img-container {
    margin: 0px;
}
.registration-process-sec.procrss-img h4 {
    color: #333;
    font-size: 36px;
    font-family: 'Roboto Slab',serif;
    font-weight: 700;
    margin-bottom: 15px;
    text-align: center;
}
.registration-process-sec h4{
  color: #333;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 15px;
}
.about-ovrvw-cont p {
  text-align: justify;
}
.pagination_loader figure {
  padding: 25px;
  box-shadow: 0 3px 6px #00000014;
  margin-bottom: 30px;
  transition: .5s;
}
.recruiting_partners_sec {
  padding: 60px 0;
}
.recruiting_partners_sec h3 {
  margin-bottom: 30px;
}
.life_reva_manu ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}
.life_reva_manu ul li {
  width: 50%;
  margin-bottom: 20px;
  padding-bottom: 10px;
  display: inline-block;
  position: relative;
  color: #ffffff;
}

.life_reva_manu ul li:before {
  content: "";
  width: 80%;
  height: 1px;
  background: #ffffff;
  position: absolute;
  bottom: 0;
  left: 0;
}
.life_reva_sec .read-more {
  margin: 30px 0 0;
}
.life_reva_sec .read-more a {
  display: inline-block;
  border: 1px solid #fff;
  width: 35px;
  height: 35px;
  -webkit-box-shadow: 1px 1px 1px #00000029;
  box-shadow: 1px 1px 1px #00000029;
  border-radius: 5px;
  text-align: center;
  background-position: center;
  line-height: 35px;
  color: #fff;
}
.prog_wrapper.prog-offer h3, .recruiting_partners_sec h3, .reva_edge_sec h3  {
  margin-bottom: 40px;
  font-size: 36px;
  text-align: center;
}
.accreditation_rankings_sec .international-tie-up h3 {
  font-size: 36px;
  text-align: center;
  margin: 0px 0px 50px;
}
.prog_wrapper.prog-offer {
  padding: 80px 0 60px;
}
.accreditation_rankings_sec {
  background: #f8eeeb;
  padding: 80px 0px 100px;
  margin: 30px 0;
}
.reva_edge_box img {
  width: 40%;
  height: auto;
}
.reva_edge_box {
  box-shadow: 0 3px 6px #00000014;
  text-align: center;
  margin: 10px;
  padding: 15px;
}
.reva_edge_logo ul li {
  width: 20%;
  display: flex;
}
.reva_edges {
  display: flex;
  flex-wrap: wrap;
}
.reva_edge_box figcaption {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
  padding: 20px 0;
}
.reva_edge_sec {
  padding: 80px 0;
}
.reva_edge_sec h3 {
  margin-bottom: 40px;
}
.life_reva_sec video {
  width: 100%;
  height: 100%;
}
.life_reva_sec h3 {
  margin-bottom: 30px;
  color: #fff;
}
.life_reva_sec p {
  color: #fff;
}
.accreditation_rankings_sec .owl-nav {
  display: none;
}
.life_reva_sec {
  background: #009ddbe3;
  padding: 60px 0;
}
.reva_edge_logo ul {
  display: flex;
  list-style: none;
}
figure.reva_edge_box figcaption {
  font-size: 15px;
  font-weight: 600;
  line-height: 1.4;
}
.reva_edge_logo ul {
  display: flex;
  list-style: none;
  flex-wrap: wrap;
  justify-content: center;
}
/* footer */
/* .footer_box ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
}
.footer_box ul li:first-child {
  width: 20%;
}
.footer_box ul li:nth-child(2) {
  width: 60%;
  color: #fff;
  padding: 0px 150px;
}
.footer_box ul li:nth-child(2) a {
  display: inline-block;
  color: #fff;
  padding: 5px 10px;
}
.footer_box ul li:nth-child(3){width: 20%;}
.footer_box ul li:nth-child(3) p a {
  display: block;
  color: #fff;
  text-align: left;
  padding-bottom: 10px;
}
.footer_box ul li:nth-child(3) p a img {
  width: 20px;
} */
footer {
 
  background: #222222; padding: 60px 0 60px;    position: relative;
  overflow: hidden; clear: both;
}
footer .path-2{right:-190px;    left: inherit; position: absolute;}

.footer-panel1 h2 {
  color: #fff;
  font-size: 1.1rem;
  margin: 22px 0;
  position: relative;
  padding-bottom: 20px;
}
.footer-panel1 h2:after {
  width: 50px;
  height: 1px;
  content: "";
  background: #F8AE2E;
  position: absolute;
  bottom: 0px;
  left: 0px;
}
.footer-panel1 ul li a:hover{color: #eda33f;}

.footer-panel1 ul li a {
  color: #e2dede;
  font-size: .9rem;
  display: block;
  margin: 6px 0;
  font-weight: 100;
  text-align: left;
}

footer ul {
  margin-bottom: 54px;
  list-style: none;
}
.follow-us ul {
  margin: 0px 0 20px;
  padding: 0;
}

.footer-panel2 p {
  font-size: .8rem;
  color: #fff;text-align: right;
  margin: 0px;
padding: 9px 0;
}
.follow-us footer ul {
margin-bottom: 0px;
}

.footer-input input.form-control {
  border: 1px solid #ffffff2e;
background: none;
border-radius: 0.25rem;
padding: 0 14px;
color: #fff;font-weight: 300;
font-style: normal;
font-size: 15px;
}

.follow-us h3 {
  color: #fff;
  font-size: 1.1rem;
  margin: 30px 0 0;
  padding: 20px 0 10px;
}

.follow-us {
  display: block;
  list-style: none;
  border-bottom: 1px solid #ffffff2e;
  margin-bottom: 30px;
}

.follow-us ul li {
  display: inline-block;
}

.submit-btn {
  position: absolute;
right: 9px;
top:45px;
}
.submit-btn button {
  width: 25px;
  height: 25px;
  background: #3E4094;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  border: none;
}

.footer-input {
  position: relative;
}

.footer-panel1 .col-md-3 {
  flex: 0 0 20%;
  max-width: 20%;
}



.footer-panel h1 {
  font-size: 1.5rem;
color: #fff;
margin-bottom: 20px;
font-weight: 300;@include font-panel1;  
}
.footer-panel p{    font-size: .9rem;
  font-weight: 100;
  line-height: 26px; @include font-panel2; color: #fff;}
.footer-panel {
  padding-top: 27px;
}
.footer-panel1 .col-md-3:last-child {
  padding: 0px;
}

li.tel-icon i {
  color: #fff;
  float: left;
  margin-right: 20px;
  margin-bottom: 29px;
  font-size: 20px;
  margin-top: 13px;
  transform: rotate(166deg);
}

li.message-icon i {
  font-size: 20px;
  color: #fff;
  margin-right: 20px;
  display: inline-block;
  vertical-align: middle;
}

.footer-contact ul li {
  border-bottom: 1px solid #ffffff2e;
  padding: 4px 0;
}

.footer-contact ul li a {
  font-size: 1rem;
}

.footer-input h3 {
  font-size: 1.1rem;
  color: #fff;
  padding-bottom: 10px;
}
.sterco{color:#fff; 
}
.sterco:hover{color:#eda33f;

}


.submit-btn a:hover {
  background: #2096a1;
  color: #fff;
}

.footer-mobile-menu{display: none;}
p.font-12 {
  font-size: .75rem;
  line-height: 20px;
}
.mobile-services, .mobile-notice-panel{display: none;}
section.course-list-section h1, .courselist-menu a.close-btn, section.inner-head-panel .path-3{display:none;}
footer h2 a {
  color: #fff;
}
footer h2 a:hover{color: #eda33f;}
/* footer-end----------- */


.accreditation_rankings_sec.registration {
  display: none;
}



.registration-process-sec{padding: 2rem 0 0;}
.about-ovrvw-cont p {color: #666;font-size: 16px; font-family: 'Roboto', sans-serif;}
.registration-process-sec.procrss-img{margin-top: 1rem;}
.isiMateri-quality h5{font-size: 21px; color: #f57f26;font-weight: 21px;padding-left: 1rem;margin-bottom: 1rem;}
footer {background-color: #222222; padding: 30px 0;}
footer p{color: #e2dede;font-size: 14px; font-weight: 400;margin-bottom: 0;}
footer p a.sterco{color: #eda33f;}

.application-form{background-color: #fff;}
.app-header{background-color: #2b97a1;padding: 2rem; color: #fff;}
.app-header h2{color: #fff;font-family: 'Roboto', sans-serif,serif;margin-bottom: 30px;font-size: 21px;text-align: center;margin-bottom: 0;}
.form-fill-area blockquote{font-weight: 600; text-align: center;margin-bottom: 2rem;}
.form-fill-area p{font-size: 15px;    color: #777;text-align: center;}
.form-fill-area label{font-size: 15px;}
.form-fill-area label span{color: red;}
.next_btn{display: flex;justify-content: end;border-top: 1px solid #eee;padding-top: 1rem;margin-top: 3rem;}
.next_btn a {background: #febe10;padding: 8px 30px;color: #333;border-radius: 50px;margin-top: 10px;display: inline-block;}
.next_btn a:hover {background: #0096A1;color: #fff;}

.form-fill-area .form-control{font-size: 0.9rem;}
.form-count{margin: 1rem 0 2rem;}
.form-count ul{ display: flex;list-style: none;align-items: center;position: relative;max-width: 600px;margin: 0px auto;justify-content: space-between;}
.form-count ul::before{ content: "";position: absolute;left: 0;right: 0;top: 50%;width: 100%;height: 6px;background-color: #ddd;margin: 0px auto}
.form-count ul li{border: 1px solid #f57f26; width: 40px; height: 40px;line-height: 40px;text-align: center; border-radius: 20px;color: #f57f26;    font-weight: 600;font-size: 18px;z-index: 9;background-color: #fff;cursor: pointer;}
.form-count ul li a{color: #f57f26;}
.form-count ul li:hover{background-color: #f57f26;}
.form-count ul li:hover a{color: #fff;}
.form-count ul li.active{background-color: #f57f26;color: #fff;}
.form-count ul li.active a{color: #fff;}
.form-fill-area select {word-wrap: normal;display: block;width: 100%;padding: 0.6rem 1.5rem 0.6rem 0.6rem;border-color: #ced4da;border-radius: 4px;margin-bottom: 1rem;height: 37px;}
p.form-w{max-width: 60%;justify-content: center;margin: 0px auto;}
.title-bar{ border-top: 1px solid #eee;border-bottom: 1px solid #eee;padding-top: 1rem;}
.title-bar ul{display: flex;justify-content: space-between;align-items: center; list-style: none;}
.title-bar ul li{font-size: 14px;font-weight: 600;}
.title-bar ul li:first-child, .detail-bar ul li:first-child{width: 35%;}
.title-bar ul li:last-child, .detail-bar ul li:last-child{width: 25%;}
.title-bar ul li:nth-child(2), .detail-bar ul li:nth-child(2) {width: 22%;}
.title-bar ul li:nth-child(3), .detail-bar ul li:nth-child(3){width: 18%;}
.detail-bar{ padding-top: 1rem;border-bottom: 1px solid #eee;}
.detail-bar ul{display: flex;justify-content: space-between;align-items: center; list-style: none;}
.detail-bar ul li{font-size: 13px;font-weight: 500;}
.make_btn a {background: #bc5609;padding: 8px 16px;color: #fff;border-radius: 5px;margin-top: 10px;display: inline-block;}
.make_btn a:hover {background: #febe10;color: #000;}
.correction-bar{ padding-top: 5rem;}
.correction-bar ul{display: flex;justify-content: space-between;align-items: center; list-style: none;border-bottom: 1px solid #eee;padding-bottom: 1rem;}
.correction-bar ul li{font-size: 14px;font-weight: 500;}
.correction-bar ul.currec-b li{font-weight: 600;}
.correction-bar ul li{width: 33%;text-align: center;}
.paymnt-btn-area{display: flex;justify-content: center;border-top: 1px solid #eee;padding-top: 1rem;margin-top: 3rem;}
.cancel_btn a {background: #febe10;padding: 8px 23px;color: #000;border-radius: 5px;margin-top: 10px;display: inline-block;font-weight: 400;margin-left: 1rem;}
.cancel_btn a:hover {background: #bc5609;color: #fff;}
.razorpay-img{text-align: center; margin-top: 4rem;}
.application-form iframe{box-shadow: 0px 0px 10px 4px #0000001a;}


.mobile_banner{display: none;}
/* form */
.form-fill-area{padding: 2rem;}.form-fill-area {
  padding: 20px 0;
}
.form-fill-area label, .application-form label {
  text-align: left;
  width: 100%;
  font-size: 15px;
}
.application-form .form-select {
  width: 100%;
  padding: 10px;
  border: 1px solid #cfd4da;
  border-radius: 4px;
}
fieldset p {
  font-size: 15px;
  color: rgb(119, 119, 119);
  text-align: center;
}
.cancel_btn {
  margin-right: 20px;
}
.multistepsform {
  width: 100%;
  margin: 0px auto;
  text-align: center;
  position: relative;
}

.progress_bar {
  display: flex;
  padding: 25px 0px;
}

.multistepsform fieldset {
  background: white;
  border: 0 none;
  border-radius: 3px;
  box-shadow: 0 0 15px 1px rgb(0 0 0 / 40%);
  padding: 30px 20px 60px;
  box-sizing: border-box;
  width: 90%;
  margin: 0 auto;
  position: relative;
}

.multistepsform fieldset:not(:first-of-type) {
  display: none;
}

.multistepsform .action-button {
  background: #febe10;
  padding: 7px 30px;
  color: #333;
  border-radius: 50px;
  margin-top: 40px;
  display: inline-block;
  font-size: 19px;
  font-weight: 500;
  border: none;
}

.multistepsform .action-button:hover {
  background: #0096A1;
}

.multistepsform .action-button:hover,
.multistepsform .action-button:focus {
  box-shadow: 0 0 0 2px #f08a5d, 0 0 0 3px #ff9760;
  color: #fff;
}

.multistepsform .progress_bar {
  margin-bottom: 30px;
  overflow: hidden;
  counter-reset: step;
  position: relative;
}

.multistepsform .progress_bar:before {
  content: "";
  width: 85%;
  height: 5px;
  background: #f99877;
  position: absolute;
  bottom: 48px;
  left: 10%;
}

.multistepsform .progress_bar li {
  list-style-type: none;
  color: #679b9b;
  width: 33.33%;
  position: relative;
}

.multistepsform .progress_bar li:before {
  content: counter(step);
  counter-increment: step;
  width: 40px;
  line-height: 40px;
  display: block;
  font-size: 16px;
  color: #fff;
  background: #679b9b;
  border-radius: 100px;
  margin: 0 auto 5px auto;
}

.multistepsform .progress_bar li:after {
  content: "";
  width: 100%;
  height: 2px;
  background: #679b9b;
  position: absolute;
  left: -50%;
  top: 9px;
  z-index: -1;
}

.multistepsform .progress_bar li:first-child:after {
  content: none;
}

.multistepsform .progress_bar li.active {
  color: #ff9a76;
}

.multistepsform .progress_bar li.active:before,
.multistepsform .progress_bar li.active:after {
  background: #ff9a76;
  color: white;
}
.accreditation_rankings_sec.registration {
  background: inherit;
}
.follow-us ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
}
.follow-us {
  max-width: 250px;
  margin: 0 auto;
}


@media (max-width:1399px) {
  
}
@media (max-width: 1199px){
  .footer-contact ul li a {
    font-size: 0.8rem;
}

  .title-bar ul li:last-child, .detail-bar ul li:last-child {
    width: 28%;
}
  .reva_edge_box {
    padding: 20px;
}
.banner-content h1 {
  font-size: 2.4rem;
  line-height: 1.2;
}
/* .footer_box ul li:first-child {
  width: 15%;
}
.footer_box ul li:nth-child(2) {
  width: 70%;
}
.footer_box ul li:nth-child(3) {
  width: 15%;
} */
.reva_edge_logo ul li {
  width: 25%;
  display: flex;
}
.accreditation_rankings_sec .international-tie-up h3 {
  font-size: 32px;
}
.registration-process-sec.procrss-img h4 {
  font-size: 32px;
}
}
@media (max-width: 991px){
  /* --------FOOTER--------- */
  .footer-desktop-menu {
    display: none;
}
.footer-mobile-menu {
  display: block;
}
.footer-mobile-menu h2 {
  min-height: inherit;
  margin: 0px;
  padding: 15px 0;
}
.footer-mobile-menu h2 a {
  color: #fff;
  font-size: .84rem;
}
.footer-panel1 .col-6:last-child {
  padding: 0px 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
.footer-panel1 .col-6:last-child ul {
  display: block;
  padding: 20px 0 0;
}
.footer-mobile-menu ul li {
  display: inline-block;
  width: 31%;
}
.follow-us {
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
.follow-us h3 {
  color: #fff;
  font-size: 1.1rem;
  margin: 30px 0 0;
  display: inline-block;
  padding: 10px 0 10px;
}
.footer-mobile-menu .follow-us ul {
  display: inline-block;
}
.footer-mobile-menu .follow-us ul li {
  width: 17%;
}
/* ------- */
  .registration-process-sec h4, .registration-process-sec.procrss-img h4, .international-tie-up h3 {
    font-size: 28px;
    margin-bottom: 5px;
}
.prog_wrapper.prog-offer h3, .recruiting_partners_sec h3, .reva_edge_sec h3 {
  font-size: 28px;
  margin-bottom: 25px;
}
.accreditation_rankings_sec .international-tie-up h3 {
  font-size: 28px;
  margin-bottom: 30px;
}
.prog_wrapper.prog-offer {
  padding: 60px 0 50px;
}
.recruiting_partners_sec {
  padding: 50px 0;
}
.life_reva_sec .read-more {
  margin: 30px 0 40px;
}
.reva_edge_sec {
  padding: 50px 0 70px;
}
/* .footer_box ul li:nth-child(2) {
  width: 65%;
  padding: 0px 30px;
}
.footer_box ul li:nth-child(3) {
  width: 19%;
} */
.life_reva_manu ul{margin-top: 20px;}
.accreditation_rankings_sec {padding: 50px 0px 70px;margin: 0px 0px;}
.mobile-services, .mobile-notice-panel{display: block;}
.mobile-services {display: block;position: fixed;bottom: 0;background-image: linear-gradient(180deg, #3C3C3C, #252525);width: 100%;z-index: 999;}
.mobile-services ul {margin: 0px;}
.mobile-services ul li {width: 49%;display: inline-block;text-align: center;padding: 10px;border-right: 1px solid #3B3B3B;}
.mobile-services ul li:nth-child(2){border-right: none;}
li.chat_link a img {margin-bottom: 10px!important;}
.mobile-services ul li a {font-size: .85rem;color: #c3c3c3;}
.mobile-services ul li img {display: block;text-align: center;margin: auto;}
.mobile-services ul li p {margin: -8px 0 0;color: #d4d4d4; }
.mobile-notice-panel{ display:block; text-align:left;   position: fixed;top: 0px;background: #333;width: 100%;height: 92%;
left: 0;padding: 80px 20px;transform: translateY(100%);transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
background-size: cover;z-index: 99;}
.mobile-notice-panel.show {transform: translateY(0px);}
.mobile-notice-panel .close-btn {position: absolute;top: 50px;right: 20px;transition: 0.3s;height: 30px;width: 30px;
text-align: center; z-index:999;}
.mobile-notice-panel h2 {color: #fff;font-size: 1.5rem;margin-bottom: 20px;  @include font-panel1;}
.mobile-notice-panel .notice-data p {color: #d4d4d4; font-size:.95rem; line-height:1.7;}
.mobile-notice-panel .date {justify-content: flex-start;}
.mobile-notice-panel .date h3 {font-size: 1.7rem;}
.mobile-notice-panel .date h4 {font-size: .75rem;color: #fff;}
.notice_wrapper { overflow-y: auto;max-height: 100%;}
.notice-data {margin-right: 30px;border-bottom: 1px solid #ffffff21;padding-bottom: 30px;}
.footer-mobile-menu ul li {
  display: inline-block;
  width: 48%;
}
footer ul {
  margin-bottom: 40px;
  list-style: none;
}
.follow-us {
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  bottom: 46px;
}



}
@media (max-width: 767px){
  .pdf-text a {width:100% !important;}
  .registration_process_img1 {
    margin-top: 40px;
}
  .make_btn a {
    padding: 6px 13px;}
  .mobile_banner{display: block;}
  section.banner{display: none;}
  .mobile_banner img {
    width: 100%;
    height: auto;
    object-fit: cover;
    position: relative;
}
.mobile_banner .banner-content {
  bottom: 56%;
  left: 0%;
  z-index: 1;
}
section.home-panel1.fixed .header-wrapper .mobile_manu .menu {
  top: 10px;
  transition: 0.3s;
}
  .multistepsform .progress_bar li:before {
    content: counter(step);
    width: 30px;
    line-height: 30px;
}
.multistepsform .progress_bar:before {
  content: "";
  height: 4px;
  bottom: 43px;
  left: 8%;
}
.multistepsform .progress_bar{margin-bottom: 10px;}
.multistepsform .action-button {
  padding: 6px 25px;
  margin-top: 30px;
  font-size: 16px;
}
  a.navbar-brand.u-header__navbar-brand.u-header__navbar-brand-center {
    padding: 25px 15px;
    outline: 0;
}
section.home-panel1.fixed a.navbar-brand.u-header__navbar-brand.u-header__navbar-brand-center {
  padding: 15px 20px;
}
section.home-panel1.fixed a.navbar-brand.u-header__navbar-brand.u-header__navbar-brand-center img{width: 10rem;}
  .life_reva_manu ul li a {
    width: 80%;
}
  .reva_edge_logo ul li {
    width: 33%;
    display: flex;
}
.registration-process-slider .item span {
  font-size: 16px;
  font-weight: 600;
  margin-top: 15px;
  display: inline-block;
}
  .accreditation_rankings_sec.registration {
    display: block;
}
.registration-process-sec.procrss-img{display: none;}
  .accreditation_rankings_sec.registration {
    padding: 40px 0 0px;
}
.registration-process-slider .item {
  text-align: center;
}
.registration-process-slider .item img {
  max-width: 110px;
  margin: 0 auto;
}
.registration-process-slider .item p {
  font-size: 16px;
  line-height: 1.2;
  font-weight: 600;
  padding: 10px 50px;
}
.accreditation_rankings_sec.registration h3 {
  margin-bottom: 30px;
}
  .banner-content h1 {
    font-size: 2rem;
    line-height: 1.2;
}
.registration-process-sec h4, .registration-process-sec.procrss-img h4, .international-tie-up h3 {
  font-size: 24px;
  margin-bottom: 5px;
  text-align: center;
}
.accreditation_rankings_sec .international-tie-up h3 {
  font-size: 24px;
  text-align: center;
  margin-top: 10px;
}
  .home-panel1 .navbar-brand img.img-fluid {
    width: 13rem;
    -webkit-transition: .2s;
    transition: .2s;
}
.home-panel1.fixed a.navbar-brand.u-header__navbar-brand.u-header__navbar-brand-center img {
  width: 10rem;
  -webkit-transition: .2s;
  transition: .2s;
}
  .menu-group-panel{display: none;}
  .mobile_manu{display: block;}
 
  .prog_wrapper.prog-offer {
    padding: 40px 0 40px;
}
.recruiting_partners_sec {
  padding: 40px 0;
}
.life_reva_sec {
  background: #009ddbe3;
  padding: 50px 0;
}
.life_reva_sec h3 {
  margin-bottom: 10px;
  color: #fff;
  font-size: 24px;
}
.reva_edge_box img {
  width: 60%;
  height: auto;
}
.reva_edge_box {
  padding: 10px;
}
/* .footer_box ul li:nth-child(3) {
  width: 25%;
}
.footer_box ul li:nth-child(2) {
  width: 60%;
  padding: 0px 15px;
}
.app-header {
  padding: 1rem;
}
.accreditation_rankings_sec {
  padding: 40px 0px 60px;
} */
/* -------------footer------------- */

}
@media (max-width: 575px){
  .mobile_banner .banner-content {
    bottom: 60%;
    left: 0%;
}
  .life_reva_manu ul li a {
    width: 90%;
    font-size: 14px;
}
  .reva_edge_box img {
    width: 60%;
    height: auto;
}
.registration-process-sec h4, .registration-process-sec.procrss-img h4, .international-tie-up h3 {
  font-size: 24px;
  margin-bottom: 5px;
}
.prog_wrapper.prog-offer h3, .recruiting_partners_sec h3, .reva_edge_sec h3 {
  font-size: 24px;
  margin-bottom: 25px;
}
.accreditation_rankings_sec .international-tie-up h3 {
  margin: 0 0 20px;
}

}
@media (max-width: 480px){
  figure.reva_edge_box figcaption {
    font-size: 12px;
    line-height: 1.4;
    .app-header h2 {
        font-size: 16px;
    }
}
  .mobile_banner .banner-content {
    bottom: 50%;
    left: 0%;
}
  /* .footer_box ul li:first-child {
        bottom: 65%;
    width: 100%;
    text-align: center;
}
.reva_edge_logo ul li {
  width: 50%;
  display: flex;
}
.footer_box ul li:nth-child(2) {
  width: 100%;
  padding: 0px 15px;
  margin-top: 30px;
}
.footer_box ul li:nth-child(3) {
  width: 100%;
  margin-top: 30px;
}
.footer_box ul li:nth-child(3) p a {
  display: inline-block;
  padding: 5px;
}
.footer_box ul li:first-child img {
  width: 50%;
} */
.detail-bar ul li:last-child {
  width: 32%;
}
.make_btn a {
  padding: 6px 10px;}
}
@media (max-width: 360px){
  .reva_edge_logo ul li {
    width: 50%;
}
}

.application-box-desk {
    position: absolute;
    bottom: 100px;
    z-index: 1;
    left: auto;
    right: 100px;
    width: 31%;
}

.application-box-desk .app-header {
    padding: 1rem;
}

.banner-content-2025{
  position: absolute;
  top: 60%;
  width: 50%;
  margin: auto;
  bottom: 0;
  left: 10%;
}
.banner-content-2025 h1{
  text-align: center;
  font-size: 35px;
  font-weight: 700;
  color: #fff;
  background: linear-gradient(to right, #f57f26, #ff9d47); /* orange gradient */
  padding: 15px 20px;
  border-radius: 8px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  margin: 20px auto;
width: 100%;
}
.banner-content.mobile h2{
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  background: linear-gradient(to right, #f57f26, #ff9d47); /* orange gradient */
  padding: 15px 20px;
  border-radius: 8px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  margin: 20px auto;
  width: 100%;
}

.video_rbs_section iframe{width: 100%;}
.pdf-text a {
    display: flex;
    align-items: center;
    background: #f9a455;
    padding: 10px;
    color: #fff !important;
    font-size: 14px;
    width: 70%;
}
.pdf-text a img {
    width: 11%;
    position: inherit;
    margin-right: 10px;
}
.pdb-11{
  font-size: 28px;
  font-weight: 600;
}